=== debian/changelog ===
upass (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #927225)

 -- Dominik George <natureshadow@debian.org>  Tue, 16 Apr 2019 16:21:19 +0200
